RSM - Bug #91

[ RSM ] - ESS Leave - on Behalf
12/16/2020 10:49 AM - Anonymous

Status: Closed Start date: 12/16/2020
Priority: High Due date: 12/16/2020
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

please help,

untuk fitur on Behalf, data cuti yang keluar masih data dari user yang login,
bukan data cuti on behalf

thanks

History

#1 - 12/16/2020 10:57 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/17/2020 12:12 PM - Saswanto Tampan
- % Done changed from 0 to 100

#3 - 12/21/2020 04:40 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to Deploy

ok done, tks

#4 - 03/16/2021 10:55 AM - Anonymous
- Status changed from Deploy to Closed

- Assignee changed from Alip Sudin to Anonymous
